Advertisements

How to install iPhoto and iMovie on iOS 5.0.1


iPhoto-iMovie-iOS-5.0.1

iPhoto is the latest app that has been released by Apple. However, one issue with the app is that it requires iOS 5.1. The issue is that people who likes Jailbreaking can not upgrade to iOS 5.1 since there is no Jailbreak available for iOS 5.1. So in this article we will explain how to install iPhoto and iMovie on iOS 5.0.1.

How to install iPhoto and iMovie on iOS 5.0.1

The video embedded below explains how to use iFile to make App Store think that you are on a supported firmware and allow you to download and install iPhoto, iMovie or any other iOS 5.1 supported app.

  • Launch iFile and go to /System/Library/CoreServices.
  • Tap SystemVersion.plist and select Property List Viewer
  • Now tap on the ProductVersion and change 5.0.1 to 5.1.
  • Close iFile respring your iPhone or iPad.
  • Now you can open the App Store and install iPhot, iMovie or any other app that is only supported on iOS 5.1.
  • The last thing that you would have to do is launch iFile again and change ProductVersion back to iOS 5.0.1 and respring it.

That’s all you need to do in order to install iPhoto and iMovie on iOS 5.0.1.

via idownloadblog.

Advertisements

About Bilal Hameed

Admin@Techow.net

Posted on April 29, 2012, in Apple, iOS, iPad, iPhone and tagged , , , . Bookmark the permalink. Leave a comment.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: